.Card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-items: center;
  padding: 11px;
  margin: 11px;
  background-color: #f35041;

  &__CardDone {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-items: center;
    padding: 10px;
    margin: 10px;
    text-decoration: line-through;
    background-color: rgb(0, 255, 98);
  }

  &__title {
    display: flex;
    margin: 10px auto;
    height: 2.6vh;
    align-items: center;
    justify-content: center;
  }

  &__task {
    color: white;
  }

  &__favorite {
    position: absolute;
    display: flex;
    align-self: flex-end;
    padding: 5px;

    &--icon {
      color: white;
      font-size: 2.5vh;
      margin-right: 1vh;
      margin-left: 1vh;
    }
    &--icon2 {
      color: black;
      font-size: 2.5vh;
      margin-right: 1vh;
      margin-left: 1vh;
    }
  }
  &__description {
    max-width: 300px;
    height: auto;
    align-items: center;
    padding: 5px;
    border-radius: 100%;
    font-size: 0.9em;
    word-wrap: break-word;

  }
}
